#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Jan 29 09:41:28 EST 2016
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit is a unit testing framework for the C++ programming language.
CppUnit\ Report=CppUnit Report
Exclude\ Patterns=Exclude Patterns
Include\ Patterns=Include Patterns
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including CppUnit XML in the report, one per line. Patterns can include ?, *, or **.
Please\ specify\ the\ Base\ Directory=Please specify the Base Directory
Publish\ CppUnit\ results\ as\ a\ Report=Publish CppUnit results as a Report
Quality=Quality
Report\ Name=Report Name
Source\ Directory=Source Directory
The\ name\ for\ this\ report=The name for this report
Unit\ Testing=Unit Testing
